.main-header{position:fixed;left:0;top:0;z-index:999;width:100%;-webkit-transition:all 500ms ease;transition:all 500ms ease}
.home .fixed-header{top:-68px}.header-inner{position:relative}
.top-left{position:relative;z-index:10;padding:20px 150px 20px 0}
.top-left:after{content:'';position:absolute;background:#0C98D6;height:100%;width:1000px;top:0;right:0;z-index:-1}
.top-left>a,.top-right>a,.top-left>a:hover,.top-right>a:hover{color:#fff}.top-left>a i,.top-right>a i{margin-right:15px}
.top-left>a i{font-size:18px}
.top-right .social-style-one{padding-left:30px;margin-left:30px;border-left:1px solid #fff}
.main-header .header-upper{position:relative;z-index:5;padding:35px 0;-webkit-transition:all 500ms ease;transition:all 500ms ease}
.fixed-header .header-upper{background:#1F56A3;padding:10px 0}
.main-header .logo{position:relative;z-index:9}.main-menu .navbar-collapse{padding:0}.main-menu 
/* .navigation li{float:left;padding:15px} */
.navigation li{float:left;padding:14px}
.main-menu .navigation li.dropdown .dropdown-btn{position:absolute;right:10px;top:0;width:50px;height:auto;border-left:1px solid #f3f3f314;text-align:center;line-height:43px;cursor:pointer;display:none}
.main-menu .navigation li a{position:relative;display:block;font-size:16px;color:#fff;line-height:30px;opacity:1;font-weight:600;text-transform:uppercase;font-family:titillium web,sans-serif;-webkit-transition:all 500ms ease;transition:all 500ms ease}
.main-menu .navigation li a:after{position:absolute;content:'';height:2px;width:0;left:50%;top:100%;transition:.5s;background:#f6f9ff;transform:translate(-50%)}
.main-menu .navigation li li a:hover,.main-menu .navigation li li.current a,.main-menu .navigation li li.current-menu-item a{color:#1C4C8F}
.main-menu .navigation>li:hover>a:after,
/* .main-menu .navigation>li.current>a:after, */
.main-menu .navigation>li>a.current:after,
.main-menu .navigation>li.current-menu-item>a:after{width:65%}
.main-menu .navigation li .megamenu{position:absolute;left:0;top:100%;width:100%;z-index:100;display:none;padding:20px 0;background:#fff;-webkit-box-shadow:2px 2px 5px 1px rgba(0,0,0,.05),-2px 0 5px 1px rgba(0,0,0,.05);box-shadow:2px 2px 5px 1px rgba(0,0,0,.05),-2px 0 5px 1px rgba(0,0,0,.05)}
.main-menu .navigation li .megamenu:after{display:block;clear:both;content:""}
.main-menu .navigation li .megamenu ul{display:block;position:relative;top:0;width:100%;-webkit-box-shadow:none;box-shadow:none}
.main-menu .navigation li ul{position:absolute;left:0;top:100%;min-width:200px;z-index:100;display:none;border-radius:5px;background:#fff;-webkit-box-shadow:2px 2px 5px 1px rgba(0,0,0,.05),-2px 0 5px 1px rgba(0,0,0,.05);box-shadow:2px 2px 5px 1px rgba(0,0,0,.05),-2px 0 5px 1px rgba(0,0,0,.05)}
.main-menu .navigation li ul li{width:100%;padding:7px 20px;border-bottom:1px solid #f2f2f2}
.main-menu .navigation li ul li:last-child{border-bottom:none}
.main-menu .navigation li ul li a{padding:5px 0;line-height:24px;color:#797d8a;font-weight:500;text-transform:capitalize}
.main-menu .navigation li ul li ul{left:100%;top:0%}
.main-menu .navbar-header{display:none}.main-menu .navbar-header .navbar-toggle{float:right;padding:4px 0;cursor:pointer;background:0 0}.main-menu .navbar-header .navbar-toggle .icon-bar{background:#fff;height:2px;width:30px;display:block;margin:7px 5px}
.cart i:before{color:#fff}.cart i{margin:5px 30px 0 15px;display:inline-block;position:relative}
.cart i:after{content:'2';position:absolute;font-size:14px;height:17px;width:17px;line-height:17px;color:#fff;text-align:center;border-radius:50%;background:#1C4C8F;right:-8px;top:-4px;font-family:pt sans,sans-serif}.menu-btn{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;align-items:center}.menu-btn .btn{box-shadow:none}.menu-btn .btn i:before{font-size:14px}
.nav-search{width:205px;background:rgba(7,28,53,.45);border-radius:17px;transition:.5s}
.fixed-header .nav-search{background:rgba(27, 44, 75, 0.43)}
.nav-search form{position:relative;padding:3px 20px}.nav-search input{background:0 0;font-size:14px;color:#fff}.nav-search input::placeholder{color:#fff}.nav-search form button{position:absolute;right:20px;top:0;height:100%;color:#fff;cursor:pointer;background:0 0}
.nav-search form button:before{font-size:14px}
 .main-menu .navigation li.dropdown .dropdown-design{
transform: translateX(-20%);min-width: 300px;width: 100%;
 }  

@media only screen and (max-width:1250px){.main-menu .navigation li{padding:20px 15px}
.lan-select.nice-select{margin-left:30px}}
@media only screen and (max-width:1199px){.main-menu .navigation li{padding:20px 12px}
.menu-btn{display:none}}
@media only screen and (max-width:991px)
{.main-header .header-upper .container-fluid{padding:0}.main-header .logo-outer{position:absolute;top:5px;margin-top: -7px;}
.main-menu{width:100%}.main-menu .navbar-header{display:block}
.main-menu .navigation{overflow:auto;max-height:465px;margin:50px 0 25px;background:#1C4C8F}
.main-menu .navigation li{float:none;padding:0 20px;border-top:1px solid #f3f3f314}
.main-menu .navigation li:last-child{border-bottom:1px solid #f3f3f314}
.main-menu .navigation li.dropdown .dropdown-btn{display:block;color: white;}
.main-menu .navigation li a{padding:10px;line-height:22px}
.main-menu .navigation li.current>a{color:#1965fd}.main-menu .navigation li a:after{display:none}
.main-menu .navigation li .megamenu{position:relative;-webkit-box-shadow:none;box-shadow:none;width:100%}
.main-menu .navigation li .megamenu .container{max-width:100%}.main-menu .navigation li .megamenu .row{margin:0}.main-menu .navigation li ul{position:relative;display:none;width:100%;-webkit-box-shadow:none;box-shadow:none;background:0 0}.main-menu .navigation li ul:after{display:block;clear:both;content:""}.main-menu .navigation li ul li{padding:0 20px;border-bottom:none}.main-menu .navigation li ul li a{padding:10px;line-height:22px;color:#fff}
.main-menu .navigation li ul li a:hover{color:#fff}
.main-menu .navigation li ul li ul{left:auto}}
@media only screen and (max-width:1199px){
	#aqsa{
		display: none;
	} 
	.main-menu .navigation li.dropdown .dropdown-design{
      transform: translateX(-25%);
      
	}

}


@media only screen and (min-width:1200px){
	
	.web{
	  
       /* visibility: hidden!important; */
       display: none!important;
	}
}

@media only screen and (max-width:991px){
   
   .main-menu .navigation li.dropdown .dropdown-design{
      transform: translateX(-3%)!important;
	}	
}

